Package Gnumed :: Package wxpython :: Module gmEditArea :: Class cEditArea2 |
[frames] | no frames]

# Class cEditArea2

source code

    wx.Panel --+
               |
              cEditArea2

Instance Methods
__init__(self, parent, id, pos=wx.DefaultPosition, size=wx.DefaultSize, style=wx.TAB_TRAVERSAL) | source code
save_data(self) This needs to be overridden by child classes. | source code
reset_ui(self) | source code
get_short_error(self) | source code
get_long_error(self) | source code
get_summary(self) | source code
on_post_patient_selection(self, **kwds) Just after new patient became active. | source code